body {
    margin: 0;
}

#body {
    background: url('../images/bg-body.jpg') no-repeat center top;
    min-height: 550px;
    font-family: Arial;
}

.clear {
    clear: both;
}

.header, .body, .footer {
    margin: 0 auto;
    width: 1200px;
    min-width: 1100px;
    position: relative;
    text-align: center;
}

.bg-header {
    top: 0;
    position: relative;
}

.bg-footer {
    position: relative;
    bottom: -4px;
}

.logo {
    top: 10px;
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
}

h1 {
    font-size: 22px;
    color: #36509c;
}

.description {
    position: relative;
    width: 620px;
    height: auto;
    margin: 0 auto;
    text-align: justify;
}

.country-selector-title {
    font-style: italic;
    color: #C11212;
    margin: 25px auto;
}

.country-selector {
    margin: 30px auto 50px;
    width: 620px;
}

.honduras, .nicaragua {
    display: inline;
    margin: 0 80px;
    font-style: italic;
}

.honduras a, .nicaragua a {
    text-decoration: none;
}

.honduras a:visited, .nicaragua a:visited {
    color: #36509c;
}

.honduras img, .nicaragua img {
    margin-right: 10px;
    vertical-align: middle;
}

.separator {
    display: inline;
}

h2 {
    color: #39509c;
    font-size: 18px;
    font-style: italic;
    text-align: left;
}

.highlighted-news {
    width: 700px;
    margin: 0 auto;
}

.news-slider {
    float: left;
    width: 400px;
    overflow: hidden;
}

.news-slider ul {
    list-style: none;
}

.news-slider .anythingWindow {
    overflow: hidden;
}

.news-slider ul.thumbNav li {
    margin: 0px 5px;
}

.news-slider ul.thumbNav li a span {
    display: none;
}

.news-slider ul.thumbNav li a {
    background-image: url('../images/bullet.png');
    height: 13px;
    width: 13px;
    display: block;
}

.news-slider ul.thumbNav li a.cur {
    background-image: url('../images/bullet-cur.png');
}

.news-slider ul.slider {
    height: 180px;
    position: relative;
    padding-left: 0px;
}

.news-slider ul li{
    float: left;
    text-align: left;
}

.slider .title {
    font-weight: bold;
}

.slider .date {
    font-size: 12px;
    color: #c2c2c3;
    font-style: italic;
}

.slider .content {
    font-size: 12px;
    color: #c2c2c3;
    font-style: italic;
}

.blog {
    float: right;
    position: relative;
}

.blog ul {
    position: absolute;
    top: 40px;
    left: 100px;
    font-style: italic;
    color: #36509c;
}

.blog ul a{
    text-decoration: none;
}

.blog ul a:visited {
    color: #36509c;
}

.kielsa-store {
    position: absolute;
    bottom: 90px;
    left: 0;
}

.family {
    position: absolute;
    bottom: 0px;
    right: 0;
}